.search-section{
    background-image: url('assets/img/l1.jpg');
    // .search-section__top-layer {
    //     position: absolute;
    //     width: 100%;
    //     top: 0;
    //     height: 162px;
    //     background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
    // }
    // .search-section__bottom-layer {
    //     margin-bottom: 88px;
    //     position: fixed;
    //     width: 100%;
    //     bottom: 0;
    //     height: 262px;
    //     background-image: linear-gradient(to top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
    // }
    .semantic_hide {
        width: 0;
        height: 0;
        overflow: hidden;
    }
    .search-section__main{
        max-width: 1440px;
    height: 100%;
    margin: auto;
    padding-top: 227px;
    position: relative;
            .Page_title {
                font-size: 30px;
                text-align: center;
                font-weight: 900;
                color: #FFF;
                text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
                margin-bottom: 25px;       
             }
             .area-search-wrapper {
                width: 700px;
                height: 120px;
                box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
                border-radius: 4px;
                border: 1px solid rgba(255, 255, 255, 0.1);
                background-color: rgba(0, 0, 0, 0.5);
                margin: auto;
                margin-bottom: 120px;
                display: block;
            }
    }
}